@charset "UTF-8";

body{
    background-color: #000;
}

img {
	width: 100%;
}

/* ------------------------------
    sec_fv
------------------------------ */
.sec_fv{
    width: 100%;
    min-width: 1100px;
    height: 0;
    min-height: 440px;
    padding-top: 40%;
    background: transparent;
}

/* ------------------------------
    sec_info
------------------------------ */
.sec_info{
    min-width: 1100px;
    background-color: #fff;
}
.sec_info .inner{
    display: flex;
    align-items: center;
    padding: 50px 0;
}
.sec_info .ti_info{
    margin-right: 18px;
    font-size: 2.0rem;
    color: #0c419a; 
}
.sec_info .link_more{
    margin-right: 35px;
    font-size: 1.6rem;
    color: #0c419a; 
}
.sec_info .link_more:after{
    content: "";
    display: inline-block;
    width: 11px;
    height: 11px;
    margin-left: 7px;  
    border-right: 1px solid #0c419a;
    border-bottom: 1px solid #0c419a;
    transform: rotate(-45deg);
}
.sec_info .list_info {
    margin-bottom: -15px;
}
.sec_info .list_info li{
    margin-bottom: 15px;
    font-size: 1.5rem;
    color: #0c419a; 
}
.sec_info .list_info li .txt_date{
    display: inline-block;
    margin-right: 35px;
}

/* ------------------------------
    sec_limit
------------------------------ */
.sec_limit{
    min-width: 1100px;
    background-color: #E6E6E6;
}
.sec_limit .inner{
    display: flex;
    justify-content: space-between;
    align-items: center;
    padding: 53px 0;
}
/* ------------------------------
    sec_menu
------------------------------ */
.sec_menu{
    min-width: 1100px;
    background-color: #fff;
}
.lunch_menu{
    padding: 110px 0 65px;
}
.dinner_menu{
	display: none;
    padding-bottom: 100px;   
}
.sec_menu .inner{
    display: flex;
    justify-content: space-between;
    align-items: center;
}
.sec_menu .img_box{
    position: relative; 
    width: 487px;
}
.sec_menu .img_box .ti_img{
    position: absolute; 
    display: flex;
    justify-content: center;
    align-items: center;
    width: 160px;
    height: 160px;
    top: 0;
    left: 0;
    bottom: 0;
    margin: auto;   
    font-size: 2.266rem;
    color: #fff;
    background-color: rgba(12,65,154,0.8);
}
.sec_menu .img_box .img{
    text-align: right;
}
.sec_menu .txt_box{
    width: 550px;
}
/* ------------------------------
    sec_course
------------------------------ */
.sec_course{
    min-width: 1100px;
    background-color: #E6E6E6;  
}
.sec_course .inner{
    display: flex;
    justify-content: space-between;
    align-items: center;
}

/* ------------------------------
    menu
------------------------------ */
.txt_box .ti_menu{
    position: relative;
    display: inline-block;
    margin-bottom: 20px;
    padding-bottom: 15px;
    font-size: 2.8rem;
    color: #0c419a; 
}
.txt_box .ti_menu:after{
    content: "";
    position: absolute;
    width: 0;
    height: 4px;
    left: 0;
    bottom: 0;
    background-color: #0c419a;
    border-radius: 4px;
    box-sizing: content-box;
    transition: width 0.5s ease-in-out;
}
.txt_box .ti_menu.active:after{
    width: 100%;
    padding-right: 15px;
}
.txt_box .ti_menu:after{
    content: "";
    position: absolute;
    width: 0;
    height: 4px;
    left: 0;
    bottom: 0;
    background-color: #0c419a;
    border-radius: 4px;
    box-sizing: content-box;
    transition: width 0.5s ease-in-out;
}
.txt_box .ti_menu .txt_small{
    display: block; 
    font-size: 1.6rem;
    line-height: 1.75;  
}
.txt_box .txt{
    margin-bottom: 25px;
    line-height: 2; 
    font-size: 1.5rem;
}
.txt_box .btn_more{
    display: block; 
    width: 230px;
    height: 44px;
    line-height: 44px;
    font-size: 1.44rem;
    color: #fff;
    background-color: #CF9F4B;
    border-radius: 45px;
    transition: background-color 0.3s ease-out;
}
.txt_box .btn_more:after{
    content: "";
    display: inline-block;
    width: 12px;
    height: 12px;
    margin-left: 7px;   
    border-right: 1px solid #fff;
    border-bottom: 1px solid #fff;
    transform: scaleX(0.8) translateY(2px) rotate(-45deg);
}
.txt_box .btn_more:hover{
    background-color: #0c419a;
}
/* ------------------------------
    sec_bnr
------------------------------ */
.sec_bnr{
    min-width: 1100px;
    padding: 100px 0;   
    background-color: #fff;
}
.sec_bnr .list_bnr{
    display: flex;
    justify-content: space-between;
    align-items: center;
}
.sec_bnr .list_bnr li{
    width: 346px;
    height: 183px;
}
.sec_bnr .list_bnr li a{
    position: relative;
    display: flex;
    align-items: center;
    width: 346px;
    height: 183px;
    padding-left: 20px;
}
.sec_bnr .list_bnr li .ti{
    margin-bottom: 10px;
    font-weight: bold;
    font-size: 2.0rem;
    color: #0c419a;
}
.sec_bnr .list_bnr li .txt{
    margin-bottom: 0;
    line-height: 1.45;
    font-size: 1.4rem;
}
.sec_bnr .list_bnr li .txt_box{
    position: relative;
    z-index: 2;
}
.sec_bnr .list_bnr li .img{
    position: absolute;
    width: 346px;
    height: 183px;
    top: 0;
    left: 0;
}
#sp_fv{
	display: none;
}

@media screen and (max-width : 768px){
				.ban {
margin: 0 0 40px 0;
}
	.sec_fv{
		display: none;
	}
	#sp_fv{
		display: block;
		position: relative;
		width: 100%;
		height: 100vh;
		z-index: -2;
	}
	#sp_fv .txt{
		position: absolute;
		top: 50%;
		left: 50%;
		width: 100%;
		height: auto;
		transform: translate(-50%, -50%);
		text-align: center;
	}
	#sp_fv .txt p{
		text-align: center;
		color: #0c419a;
		font-size: 4.133vw;
		line-height: 1.7;
		margin: -6vw 0 0;
		letter-spacing: normal;
	}
	#sp_fv .txt img{
		width: 93.73%;
	}
	#sp_fv .img{
		position: fixed;
		top: 0;
		left: 0;
		width: 100%;
		height: 100%;
		background: url(../img/img_fv_sp.jpg) center center no-repeat;
		background-size: cover;
	}
	
	.sec_info{
		min-width: inherit;
		padding: 5%;
		margin-bottom: 8%;
	}
	.sec_info .inner{
		position: relative;
		display: block;
		padding: 0;
	}
	.sec_info .link_more:after{
		width: 8px;
		height: 8px;
	}
	.sec_info .ti_info{
		font-size: 1.5rem;
		border-bottom: 1px solid #000;
		padding: 0 0 7px;
		margin: 0 0 5%;
		font-weight: bold;
		letter-spacing: normal;
	}
	.sec_info .link_more{
		position: absolute;
		top: 0;
		right: 0;
		font-size: 1.5rem;
		margin: 0;
	}
	.sec_info .list_info{
		margin: 0;
	}
	.sec_info .list_info li{
		font-size: 3.733vw;
		line-height: 1.4;
		margin: 0;
	}
	.sec_info .list_info li a{
		display: flex;
	}
	.sec_info .list_info li .txt_date{
		margin: 0 5% 0 0;
	}
	.sec_info .list_info li+li{
		margin-top: 2%;
	}
	.sec_info .list_info li .txt_info{
		overflow: hidden;
	    text-overflow: ellipsis;
		white-space: nowrap;
	}
	
	.sec_campane {
		padding: 2%;
		margin-bottom: 13%;
		background: #A57D49;
		position: relative;
	}
		.sec_campane .inner {
		display: block;
		box-sizing: border-box;
		border: 1px solid #FFF;
		z-index: 1;
		padding: 3%;
	}

	.sec_campane .ti_camp,
	.sec_campane .txt {
		text-align: center;
		color: #FFF;
		font-size: 4.4vw;
		letter-spacing: normal;
		line-height: 1.45;
	}
	.sec_campane .img {
		margin: 3% 4%;
	}
	
		.sec_campane .inner {
		z-index: 500;
	}
	
	
	.sec_limit{
		min-width: inherit;
	}
	.sec_limit .inner{
		display: block;
		padding: 8% 5% 10%;
	}
	.sec_limit .img_box{
		margin-top: 2%;
	}
	.txt_box .ti_menu{
		font-size: 1.9rem;
	}
	.txt_box .ti_menu .txt_small{
		font-size: 1.1rem;
	}
	.txt_box .ti_menu{
		padding: 0 0 5px;
		margin: 0 0 5px;
		font-weight: bold;
	}
	.txt_box .ti_menu:after{
		height: 2px;
	}
	.txt_box .txt{
		line-height: 1.4;
		margin: 0;
		font-size: 3.73vw;
	}
	.txt_box .btn_more{
		display: none;
		width: 50%;
		height: 30px;
		line-height: 30px;
		font-size: 1.2rem;
	}
	.txt_box .btn_more:after{
		width: 8px;
		height: 8px;
		transform: scaleX(0.8) translateY(0px) rotate(-45deg);
	}
	.sec_menu{
		min-width: inherit;
	}
	.lunch_menu{
		padding: 15% 0 5%;
	}
	.dinner_menu{
		padding: 0 0 5%;
	}
	.wine_menu{
		padding: 0 0 15%;
	}
	.sec_menu .inner{
		display: block;
	}
	.sec_menu .img_box{
		width: 100%;
		padding: 0 5%;
	}
	.sec_menu .img_box .ti_img{
		width: 120px;
		height: 120px;
		font-size: 1.7rem;
	}
	.sec_menu .txt_box{
		width: auto;
		margin: 5% 0 0;
		padding: 0 5%;
	}
	.sec_course .inner{
		display: block;
	}
	.sec_course{
		min-width: inherit;
		padding: 10% 5%;
	}
	.sec_course .img_box{
		margin: 5% 0 0;
	}
	.sec_bnr .list_bnr{
		display: block;
	}
	.sec_bnr .list_bnr li{
		width: 100%;
		height: auto;
	}
	.sec_bnr{
		min-width: inherit;
		padding: 15% 5%;
	}
	.sec_bnr .list_bnr li a{
		width: 100%;
		height: 0;
		padding: 52.3% 0 0 0;
	}
	.sec_bnr .list_bnr li .img{
		width: 100%;
		height: 100%;
	}
	.sec_bnr .list_bnr li .txt_box{
		position: absolute;
		top: 50%;
		left: 8%;
		transform: translateY(-50%);
	}
	.sec_bnr .list_bnr li .ti{
		line-height: 1.6;
	}
	.sec_bnr .list_bnr li .txt{
		font-size: 1.3rem;
	}
	.sec_menu .txt_box{
		display: none;
	}
}

@media screen and (max-width : 768px) and (orientation: landscape){
	#sp_fv .img{
		background-size: 100% auto;
	}
	#sp_fv .txt img{
		width: 40%;
	}
	#sp_fv .txt p{
		font-size: 2.4vw;
	}
}


/*----------------------------

PCサイト用に追加したCSS　2018/09/13

----------------------------*/


@media screen and (min-width : 769px){
.fade {
    animation: fadeIn 5s ease 0s 1 normal;
    -webkit-animation: fadeIn 5s ease 0s 1 normal;
}

@keyframes fadeIn {
    0% {opacity: 0}
    100% {opacity: 1}
}

@-webkit-keyframes fadeIn {
    0% {opacity: 0}
    100% {opacity: 1}
}

/* ------------------------------
    sec_fv
------------------------------ */
.sec_fv{
    width: 100%;
    min-width: 1100px;
    height: 100vh;
    padding-top: 40%;
    background: transparent;
    text-align: center;
}
.parallax-slider {
    top: 0;
    left: 0;
}

.copywork {
	position: absolute;
top: 36%;
    left: 0;
    z-index: 1111;
    font-size: 20px;
    right: 0;
    bottom: 0;
    color: white;
    line-height: 2;
}

#slide{
position:relative;
}
#slide section{
position:absolute;
left:0;
top:0;
}
.masthead-overlay {
    opacity: 0.3;
    position: absolute;
    top: 0;
    left: 0;
    bottom: 0;
    right: 0;
    width: 100%;
    height: 100%;
}


#header_wrap {
	position: fixed;
	top: 0;
	left: 0;
	right: 0;
	z-index: 111111;
}

.sec_limit {
	clear: both;
}

.sec_bnr .list_bnr {
width: 700px;
min-width: 700px;
margin: 0 auto;
}

.bg-slider {
	width: 100vw;
	height: 100vh;
	background-position:center center;
	background-size: cover;
	display: flex;
	align-items: center;
	justify-content: center;
	    z-index: 0;
    position: relative;
}
.bg-slider__title{
	color: #fff;
	font-size: 48px;
	line-height: 1.5;
font-family: "Noto Sans Japanese";
	text-align:center;
	text-shadow: 1px 1px 1px #000;
}


.sec_info {
	margin-top: -160px;
    z-index: 10;
    position: relative;
}


.special_ban {
	clear: both;
	background-color: white;
	padding: 50px 0;

}

.special_ban .left {
	float: left;
}

.special_ban .left .txt.fmincho {
	    position: relative;
    display: inline-block;
    margin-bottom: 20px;
    padding-bottom: 0px;
    font-size: 2.6rem;
    color: #cf9f4b;
}

.special_ban .left .txt {
    font-size: 1.8rem;
    line-height: 1.8;
    padding-bottom: 25px;
}

.special_ban .right {
	float: right;
}

.sec_info .inner {
    display: flex;
    align-items: center;
    padding: 70px 0;
}

.btn_more{
    display: block; 
    width: 230px;
    height: 44px;
    line-height: 44px;
    font-size: 1.44rem;
    color: #fff;
    background-color: #CF9F4B;
    border-radius: 45px;
    transition: background-color 0.3s ease-out;
}
.btn_more:after{
    content: "";
    display: inline-block;
    width: 12px;
    height: 12px;
    margin-left: 7px;   
    border-right: 1px solid #fff;
    border-bottom: 1px solid #fff;
    transform: scaleX(0.8) translateY(2px) rotate(-45deg);
}
.btn_more:hover{
    background-color: #0c419a;
}

.sec_menu .img_box {
    position: relative;
    width: 397px;
}

.sec_course {

}

.sec_menu {
    padding-bottom: 65px;
}

.dinner_menu {
    padding-bottom: 65px;
}

.sec_bnr {
	background-color: white;
	color: white;
}

.sec_bnr .inner {
	background: url(../img/party_ban.jpg) no-repeat center top #fff;
	padding: 20px 0;
	width: 100%;
	height: 200px;
	position: relative;
}
.sec_bnr .list_bnr li {
	width: 100%;
}
.sec_bnr .list_bnr li a {
    position: absolute;
    display: block;
    align-items: center;
    width:100%;
    height: 183px;
    padding-left: 0px;
    top: 0px;
}

.sec_bnr .list_bnr li .ti {

    color: #fff;
}

.sec_bnr .list_bnr li .txt {
    color: #fff;
}

.sec_bnr .txt_box {
	text-align: center;
	position: relative;
	top: 65px;
	left: -120px;
}
.sec_bnr .list_bnr li .ti{
    margin-bottom: 10px;
    font-weight: bold;
    font-size: 2.0rem;
    color: #fff;
}
.sec_bnr .list_bnr li .txt{
    margin-bottom: 0;
    line-height: 1.45;
    font-size: 1.4rem;
}
.sec_bnr .list_bnr li .txt_box{
    position: relative;
    z-index: 2;
}

#sp_fv {
	display: none;
}

.ban {
	text-align: center;
background-color: #D01C1D;
}

.ban img {
	width: 900px;
}
}